## colord-kde 24.08.2

=== debian/changelog ===
colord-kde (24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Switch to kf6 debhelper build sequence.
  * Build with hardening=+all build hardening flag.
  * Add dependency on systemsettings, override lintian warning for the
    binary not being in the same package.
  * Switch away from transitional pkg-config build dependency.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Oct 2024 09:24:05 +0200
