=== debian/control ===
Source: colord-kde
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 5.240.0~),
               gettext,
               libkf6coreaddons-dev (>= 5.240.0~),
               libkf6dbusaddons-dev (>= 5.240.0~),
               libkf6i18n-dev (>= 5.240.0~),
               libkf6itemmodels-dev (>= 5.240.0~),
               libkf6kcmutils-dev (>= 5.240.0~),
               libkf6widgetsaddons-dev (>= 5.240.0~),
               libkf6windowsystem-dev (>= 5.240.0~),
               liblcms2-dev,
               libxcb-randr0-dev,
               libxcb1-dev,
               libxrandr-dev,
               pkgconf,
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://invent.kde.org/graphics/colord-kde
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/colord-kde
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/colord-kde.git

Package: colord-kde
Architecture: any
Depends: colord,
         gnome-color-manager,
         hwdata,
         systemsettings (>= 6~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Color management for KDE
 A System Settings module to do color management for monitors,
 printers, webcams and other devices.
