=== debian/changelog ===
colord-kde (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Mar 2025 08:38:59 +0000

colord-kde (24.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Rename lintian-overrides to colord-kde.lintian-overrides according to the
    package it refers to.
  * Switch the hwdata dependency to pnp.ids, as colord-kde uses only pnp.ids.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 05:07:59 +0100
