=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: colord-kde
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -22,17 +23,17 @@
                libxrandr-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/graphics/colord-kde
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/colord-kde
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/colord-kde.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
 
 Package: colord-kde
 Architecture: any
 Depends: colord,
          gnome-color-manager,
-         hwdata,
+         pnp.ids,
          systemsettings (>= 6~),
          ${misc:Depends},
          ${shlibs:Depends},
