## colord-kde 25.04.0

=== debian/changelog ===
colord-kde (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Add lintian override for not shipping manuals, there’s none upstream
    and the program has a very limited set of arguments.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:45:01 +0200
