=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: colord-kde
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -26,8 +25,8 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/graphics/colord-kde
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/colord-kde
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/colord-kde.git
 
 Package: colord-kde
 Architecture: any
