## colord-kde 25.04.1

=== debian/changelog ===
colord-kde (25.04.1-0ubuntu2) questing; urgency=medium

  * Remove runtime dependency on gnome-color-manager. (LP: #2110142)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 May 2025 12:05:41 +0100

colord-kde (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:00:05 +0100

colord-kde (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:40:51 +0100
