## colord-kde 25.04.3

=== debian/changelog ===
colord-kde (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:35:23 +0100
