=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: colord-kde
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.240.0~),
                gettext,
                libkf6coreaddons-dev (>= 5.240.0~),
@@ -25,13 +26,12 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/graphics/colord-kde
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/colord-kde
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/colord-kde.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
 
 Package: colord-kde
 Architecture: any
 Depends: colord,
-         gnome-color-manager,
          pnp.ids,
          systemsettings (>= 6~),
          ${misc:Depends},
